» Ubuntu » Pakiety

Error

two or more packages specified (dvdrip-doc precise)